## groovy.util.slurpersupport
Class ReplacementNode

Constructor Summary
`ReplacementNode()`

Method Summary
`void` | `build(GroovyObject builder, Map namespaceMap, Map namespaceTagHints)`
`void` | `build(GroovyObject builder)`
`Writer` | `writeTo(Writer out)`

Constructor Detail

### ReplacementNode

    ReplacementNode()

Method Detail

### build

    public void build(GroovyObject builder, Map namespaceMap, Map namespaceTagHints)

### build

    public void build(GroovyObject builder)

### writeTo

    public Writer writeTo(Writer out)